RubyGems Navigation menu

pdf-inspector 1.1.0

This library provides a number of PDF::Reader[0] based tools for use in testing PDF output. Presently, the primary purpose of this tool is to support the tests found in Prawn[1], a pure Ruby PDF generation library. However, it may be useful to others, so we have made it available as a gem in its own right. [0] https://github.com/yob/pdf-reader [1] https://github.com/prawnpdf/prawn

Gemfile
          gem 'pdf-inspector', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install pdf-inspector -v 1.1.0
  
  
  
  
  
  
  

Total downloads 61,312

For this version 24,667

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 30, 2014 (25.5 KB)
  2. 1.1.0 - April 8, 2013 (25 KB)
  3. 1.0.2 - October 27, 2012 (24 KB)
  4. 1.0.1 - October 11, 2011 (23.5 KB)
  5. 1.0.0 - August 13, 2011 (5.5 KB)

Runtime Dependencies: